

	.description
	{clear:both;margin-left:80px;margin-top:50px;}


	.description p
	{margin-left:180px;margin-right:60px;}

	.description h3
	{margin-top:0px;margin-right:60px;font-size:20px;margin-bottom:10px;clear:none;}
	.description h4
	{margin-top:0px;margin-right:60px;font-size:16px;margin-bottom:10px;margin-left:160px;clear:none;}

	.description h3 a
	{font-style:normal;}

	


	img.miniposter
	{float:left; margin-bottom:40px;margin-right:30px;margin-top:0px;vertical-align:top;width:100px;}
	
@media (max-width:1279px) {
  
  .description{
    margin-left:20px;
  }
  
  .description p{
    text-align:left;
    margin-left:20px;
    margin-right:20px;
  }
  
  .description h3{
    text-align:center;
    margin-left:20px;
    margin-right:20px;
  }
  .description h4{
    text-align:left;
    margin-left:20px;
    margin-right:20px;
  }
  
  img.miniposter{
    float:none;
    display:block;
    margin:auto;
    margin-top:70px;
    margin-bottom:20px;
  }
  
  
}
